# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Dec  1 19:34:28 UTC 2016
pkgname = java-commons-io
pkgver = 2.5-1.parabola1
pkgdesc = IO related classes for Java.
url = https://commons.apache.org/io/
builddate = 1480620868
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 4485120
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = jh
